#[derive(Clone, Eq, Hash, PartialEq)]
pub enum StatementKind
{
	Axiom,
	Lemma,
	Conjecture,
}

pub struct Project
{
	pub(crate) statements: std::collections::HashMap<StatementKind, Vec<foliage::Formula>>,
}
